<?xml version="1.0" encoding="utf-8" ?>
<data>
    <pathBase>kizi_adventures/</pathBase>
    <pathBaseServer></pathBaseServer>
    <urls>urls.xml</urls>
    <initBytes>1702871 </initBytes>
    <useConsole>1</useConsole>
    <traceLog>1</traceLog>
    <appWidth>1024</appWidth>
    <appHeight>768</appHeight>
    <frameRate>60</frameRate>
    <quality>high</quality>
    <appName>KiziAdventures</appName>
    <loaderURL>0</loaderURL>
    <strings>strings/strings.xml</strings>
    <autodetectLanguage>1</autodetectLanguage>
    <enabledCheats>1</enabledCheats>
</data>
